=== debian/control ===
Source: poxml
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libantlr-dev, antlr, default-jre-headless
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/poxml
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/poxml

Package: poxml
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools for translating DocBook XML files with Gettext
 This is a collection of tools that facilitate translating DocBook XML
 files using Gettext message files (PO files).
 .
 Also included are several command-line utilities for manipulating DocBook XML
 files, PO files and PO template files.
 .
 This package is part of the KDE Software Development Kit module.

Package: poxml-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Suggests: poxml (= ${source:Version})
Description: debugging symbols for poxml
 This package contains debugging files used to investigate problems with
 binaries included in poxml.
