=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: poxml
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,14 +12,17 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.11),
-               libgettextpo-dev,
-               pkg-kde-tools (>= 0.12)
+               kdelibs5-dev (>= 4:4.14.1),
+               libantlr-dev,
+               pkg-kde-tools (>= 0.12),
+               libgettextpo-dev
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/poxml.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/poxml.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/poxml
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/poxml
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/poxml.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/poxml.git
 
 Package: poxml
 Architecture: any
