=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.14.2),
                libantlr-dev,
                pkg-kde-tools (>= 0.12),
                libgettextpo-dev
