=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                kdelibs5-dev,
                libgettextpo-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/poxml.git/
