## poxml 15.12.3

=== debian/changelog ===
poxml (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:28:53 -0700

poxml (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 
  * Adding required build-dependencies
  * Bumped /usr/share/pkg-kde-tools/qt-kde-team/2 to 3

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:34:53 +0100

poxml (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:48 +0100
