=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: antlr,
-               cmake,
+               cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
                libgettextpo-dev,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/poxml.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/poxml.git
