## poxml 16.08.0

=== debian/changelog ===
poxml (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove poxml.install, no more used now
  * Remove not-installed file, no more needed now.
  * Remove unused antlr build dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 08:08:59 +0200

poxml (4:15.12.0-3) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:54:37 +0200

poxml (4:15.12.0-2) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 22:14:37 +0200
