=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: poxml
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: antlr,
-               cmake (>= 2.8.12~),
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                libgettextpo-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/poxml.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/poxml.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/poxml.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/poxml.git
 
 Package: poxml
 Architecture: any
