=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                libgettextpo-dev,
                libkf5doctools-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/poxml
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/poxml.git
